@charset "UTF-8";
/* CSS Document */

#sp_header {
	display:none;
}

@media only screen and (max-width: 480px) {

#header, #menu_area {
	display:none;
}

#sp_header {
	display:block;
}

#sp_header h1 {
	margin: 0;
	padding: 0;
	height: auto;
	width: 100%;
}

#sp_header h1 a {
	display:block;
	height: auto;
	width: 100%;
	text-indent: -9999pt;
	background: url(/j/cmn/img/header_logo.png) no-repeat 10px center;
	background-size:70%;
	padding: 10px 0;
}

#wrapper {
	width:100%;
	border:none;
}

#topimage h1 {
    width: 100%;
    height: 200px;
    background-size: contain;
    background-repeat: no-repeat;
}

#container {
	width:96%;
	margin-left:2%;
}
	
#contents_area {
	width:100%;
	margin:0 0 30px 0;
}


#contents_area h2#catch {
font-size: 1.4rem;
line-height: 1.2;
margin: 30px auto;
font-weight: bold;
}

#contents_area .director {
margin:50px 0;
}

#contents_area .director img {
float: none;
width: 100%;
}

#contents_area .director p {
padding-left: 0px;
height: auto;
vertical-align: baseline;
text-align: right;
width: 100%;
display: block;
}


#contents_area .top_org_container {
float: none;
width: 96%;
max-width: 96%;
margin: 0 2% 1rem 2%;
}


}

